/* ================================================================
*
*	Defines default styles for blog page.
*
*	#Authors: The Kumor
* 
* ================================================================ */

html {
	color: rgb(220, 220, 220);
	background-color: rgb(32, 32, 32);
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-size: large;
	text-align: center;
}

.justify-right {
	text-align: right;
}

.justify-left { 
	text-align: left;
}

.justify-center {
	text-align: center;
}

img {
	width: 33%;
}

.post-container {
	padding-bottom: 100px;
}

#main-container {
	margin-left: 30%;
	margin-right: 30%;
}

#header-container {
	margin-bottom: 120px;
	/* border-bottom: 1px solid #bbbbbb;
	margin-left: 50%;
	margin-right: 50%; */
}

ul {
    text-align: left;
}

.spacer {
	display: inline-block;
	width: 100%;
	border-top: 1px solid #bbbbbb;
}

.logo {
	width: 10%;
}

#meta-spacer {
	width: 40%;
	margin-left: 60%;
}

#top-header-container{
	display: flex;
	align-items: center;
	justify-content: center;
}

.code {
	text-align: left;
	border: 2px solid gray;
}

footer {
	margin-left: 5%;
	margin-right: 5%;
	border-top: 1px solid #bbbbbb;
	font-size: x-small;
	margin-top: 20px;
}